.countdown {
    font-family: 'Open Sans', serif;
    display: flex;
    flex-direction: column;
    padding: 50px;
}

.countdown__container {
    margin-top: 45px;
    display: flex;
    justify-content: center;
}

.countdown__item {
    box-shadow: 0 0 10px -3px;
    text-align: center;
    width: 75px;
    padding: 10px;
    border-radius: 3px;
    /*background: #99cdea;*/
    margin-right: 10px;
}

.countdown__value {
    padding: 15px;
    font-size: 24px;
    border-radius: 3px;
    border: 1px solid #ccc;
    /*background: #81cdff;*/
}

.countdown__caption {
    padding-top: 5px;
    font-size: 16px;
}

.countdown__image-placeholder {
    margin: 0 auto;
}
